<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Bootstrap Sass starter structure</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/assets/css/main.min.css">
</head>
    <body>
      <div class="site-constraint">

          <header class="header">
              <div class='header__container'>
                  <a href="#" class='header-logo'>
                      <h1>Logo</h1>
                  </a>
                  <div class="nav-toggle"><span></span></div>
                  <nav class="header-nav-container">
                      <div class="mobile-nav-head">
                          <h2>logo</h2>
                          <div class="nav-close-toggle"></div>
                      </div>
                      <div class="header-main-nav-container">
                          <ul class='header-main-nav'>
                              <li class="header-main-nav__item">
                                  <a class="subnav-toggle">Company</a>
                                  <ul class='header-subnav'>
                                      <li class="header-subnav__item"><a href='#'>sub item 1</a></li>
                                      <li class="header-subnav__item">
                                          <a class="subnav-toggle">sub item 3</a>
                                          <ul class='header-subnav2'>
                                              <li class="header-subnav2__item "><a href='#'>sub2 item 1</a></li>
                                              <li class="header-subnav2__item"><a href='#'>sub2 item 2</a></li>
                                              <li class="header-subnav2__item"><a href='#'>sub2 item 3</a></li>
                                          </ul>
                                      </li>
                                      <li class="header-subnav__item">
                                          <a class="subnav-toggle">sub item 3</a>
                                          <ul class='header-subnav2'>
                                              <li class="header-subnav2__item "><a href='#'>sub2 item 1</a></li>
                                              <li class="header-subnav2__item"><a href='#'>sub2 item 2</a></li>
                                              <li class="header-subnav2__item"><a href='#'>sub2 item 3</a></li>
                                          </ul>
                                      </li>
                                  </ul>
                              </li>
                              <li class="header-main-nav__item">
                                  <a class="subnav-toggle" href="#">About Us</a>
                                  <ul class='header-subnav'>
                                      <li class="header-subnav__item"><a href='#'>sub item 1</a></li>
                                      <li class="header-subnav__item">
                                          <a href="#">sub item 3</a>
                                      </li>
                                      <li class="header-subnav__item">
                                          <a class="subnav-toggle">sub item 3</a>
                                          <ul class='header-subnav2'>
                                              <li class="header-subnav2__item "><a href='#'>sub2 item 1</a></li>
                                              <li class="header-subnav2__item"><a href='#'>sub2 item 2</a></li>
                                              <li class="header-subnav2__item"><a href='#'>sub2 item 3</a></li>
                                          </ul>
                                      </li>
                                  </ul>
                              </li>
                              <li class="header-main-nav__item"><a href="#">Contact</a></li>
                              <li class="header-main-nav__item"><a href="#">Portfolio</a></li>
                              <li class="header-main-nav__item"><a href="#">catalog</a></li>
                          </ul>
                      </div>
                      <div class="header-secondary-nav-container">
                          <ul class="header-secondary-nav">
                              <li class="header-secondary-nav__item"><a href="">Contact us</a></li>
                              <li class="header-secondary-nav__item"><a href="">Search</a></li>
                              <li class="header-secondary-nav__item"><a href="">Login</a></li>
                          </ul>
                      </div>
                  </nav>
              </div>
          </header>

      </div>
      <script src="/assets/js/vendors/jquery.min.js"></script>
      <script src="/assets/js/vendors/jquery.mobile-events.min.js"></script>
      <script src="/assets/js/app.min.js"></script>
    </body>
</html>
